#fdw nav select {
	display:none; /* this is just for the mobile display */
}
#fdw nav ul {
	display:block;
	z-index:999999;
}
#fdw nav ul li {
	display:inline-block;
	padding:30px 10px 30px 10px;
	margin-left:0px;
	position:relative;
}

#fdw nav ul li a:link, #fdw nav ul li a:visited {
	color:#0483ba;
	 font-family: 'open_sanslight';
	text-transform:uppercase;
	font-size:14px;
	display:inline-block;
	position:relative;
}
#fdw nav ul li a:hover {
	color:#ffffff;
	text-decoration:none;
}
#fdw nav ul li span {
	position:absolute;
	top:40px;
	/*right:-12px;*/
	top:-30px;
	width:10px;
	height:6px;
	margin:0 0 0 3px;
	float:right;
	display:block;
	/*background:url('../images/nav_arrow.png') no-repeat;*/
	font:0/0 a;
	right: 40%;
}
#fdw nav ul li a:hover {
	background-color:none;
	/*color:#00e6ff;*/
	color: #FFF;
	text-shadow:0 0 5px rgba(0,0,0,0.4);
}
#fdw nav ul li.current {
	background-color:#044177;
	color:#FFF;
	border-top:3px solid #ff9000;

}
#fdw nav ul li.current a {
	color:#FFF;
	cursor: default;
}
#fdw nav ul li.current a span {
	/*background:url('../images/nav_arrow.png') no-repeat left 0;*/
}
#fdw nav ul li.current ul li a {
	cursor:pointer;
}
/*===== sub_menu Style =======*/
 #fdw nav ul li ul.sub_menu {
	position:absolute;
	top:80px;
	left:0;
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #ececec;
	border-top:3px solid #ff9000;
	display:none;
	z-index:2;
	-moz-box-shadow: 0px 0px 3px #4c4c4c;
	-webkit-box-shadow: 0px 0px 3px #4c4c4c;
	box-shadow: 0px 0px 3px #4c4c4c;
	border-radius:0 0 5px 5px;
}
#fdw nav ul li ul.sub_menu li.arrow_top {
	position:absolute;
	top:-12px;
	left:12px;
	width:13px;
	height:8px;
	display:block;
	border:none;/*background:url('../images/arrow_top.png') no-repeat left top;*/
}
#fdw nav ul li ul.sub_menu li {
	float:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #ececec;
}
#fdw nav ul li ul.sub_menu li a {
	white-space: nowrap;
	width: 230px;
	padding:6px 3px 6px 3px;
	font-family: 'open_sansregular';
	font-size:14px;
	text-transform:capitalize;
	color:#777;
}
#fdw nav ul li ul.sub_menu li a:hover {
	background:#f9f9f9;
	color:#333;
}
#fdw nav ul li ul.sub_menu li a.subCurrent {
	color:#158AD9;
	cursor:default;
}
#fdw nav ul li ul.sub_menu li a.subCurrent:hover {
	background:none;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
/* nav */
		#fdw nav ul li {
	margin-left:12px;
}
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
/* nav menu ul & select */
#fdw nav ul {
	display:none;
}
#fdw nav select {
	width:100%;
	display:block;
}

select.nav 
{
	display:block;
	width: 99%;
	font-family: 'pt_sansregular';
	font-size: 14px;
	color: #777;
	border-radius: 5px;
	background:#f9f9f9;
	border:1px solid #e3e3e3;
	outline: none;
	padding: 10px 5px 10px 5px;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	appearance: none;
	-webkit-appearance: none;
	-prefix-appearance:none;
	background-image: url(../images/resmenu.png);
	background-repeat: no-repeat;
	background-position: right 10px ;
	background-color:#FFF;
	margin:8px 0px;

}
}
